instrument:
    name: STRESS-SPEC
    operators:
    -   Technische Universität München (TUM)
    -   Technische Universität Clausthal
    -   German Engineering Materials Center (GEMS)
    facility: Heinz Maier-Leibnitz Zentrum Garching (MLZ)
    website: "http://www.mlz-garching.de/stress-spec"
    references:
    -   "http://dx.doi.org/10.17815/jlsrf-1-25"
format:
    identifier: MLZ.StressSpec.2.0 / proposal 0.2
    units:
        time: second
        angle: degree
        clearance: millimeter
        collimator_fhwm: millimeter
        position: millimeter
        wavelength: angstrom
experiment:
    number: 116953
    proposal: p12923
    title: Haynes282-High-Temp
    authors:
    -   name: ""
        email: michael.hofmann@frm2.tum.de
        roles:
        -   local_contact
    -   name: Jonas Woste
        email: Jonas.Woste@frm2.tum.de
        roles:
        -   principal_investigator
    remark: ""
measurement:
    unique_identifier: "urn:uuid:dfc44406-a700-4c9b-bd2e-11b8ef383b1e"
    number: 116953
    history:
        started: "2017-09-29 05:33:22"
        stopped: "2017-09-29 05:38:23"
        scan: "110ss_Reflection_chis=,90,time=,300,highestForce=,0.0,Force=,15599.75,highestEps=,0.0,Eps=,7.24507045746, - timescan(1, t=300)"
    sample:
        description:
            name: Nickelbasislegierung / Ni-20Cr-10Co-8Mo
        temperature: {}
        orientation:
            tths:
                value: "45.00"
                offset_coder: "3319.25"
                precision: "0.03"
            omgs:
                value: "22.50"
                offset_coder: "0.00"
                precision: "0.01"
            chis:
                value: "90.07"
                offset_coder: "0.00"
                precision: "0.10"
            phis:
                value: 0
                offset_coder: 0
                precision: 0
        position:
            xt:
                value: "-0.18"
                offset_coder: "0.00"
                precision: "0.01"
            zt:
                offset_coder: "0.00"
                precision: "0.05"
                value: "8.93"
            yt:
                offset_coder: "-10242.9"
                precision: "0.01"
                value: "-0.10"
    setup:
        collimator_1: "15'"
        slit_m:
            horizontal_clearance:
                value: 0
                offset_coder: 0
                precision: 0
            vertical_clearance:
                value: 0
                offset_coder: 0
                precision: 0
        monochromator:
            crystal: Ge
            omgm:
                value: "41.21"
                offset_coder: "0.00"
                precision: "0.01"
            tthm:
                value: "70.50"
                offset_coder: 0
                precision: 0
            angle: 0
            incident_wavelength: "1.75"
        slit_e:
            clearance:
                value: 0
                offset_coder: 0
                precision: 0
        slit_p:
            horizontal_clearance:
                value: 0
                offset_coder: 0
                precision: 0
            horizontal_translation:
                value: 0
                offset_coder: 0
                precision: 0
            vertical_clearance:
                value: 0
                offset_coder: 0
                precision: 0
            vertical_translation:
                value: 0
                offset_coder: 0
                precision: 0
        collimator_2:
            fhwm: 5
    scan:
    -   scan_parameters: {}
        time: 300.0
        monitor: 1555189
        sum: 670025
        image: [ [0] ]
